onEvent('recipes', (event) => {
    event.shaped('ringsofascension:ring_night_vision', [' A ', 'ABA', ' C '], {
        A: 'mysticalagriculture:night_vision_augment',
        B: 'curios:ring',
        C: 'artifacts:night_vision_goggles'
    }).id('kubejs:ringsofascension/ring_night_vision')
})